Bug 1269985 - Review Request: golang-github-inconshreveable-mousetrap - Detect starting from Windows explorer
Summary: Review Request: golang-github-inconshreveable-mousetrap - Detect starting fro...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 17:32 UTC by Jan Chaloupka
Modified: 2016-01-26 19:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:44:42 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 17:32:21 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-inconshreveable-mousetrap/golang-github-inconshreveable-mousetrap.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-inconshreveable-mousetrap/golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.fc20.src.rpm

Description: Detect starting from Windows explorer

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11375690

$ rpmlint golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.fc20.src.rpm golang-github-inconshreveable-mousetrap-devel-0-0.1.git76626ae.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:33:11 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 11:32:43 UTC
golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aaf3fb0e4b

Comment 3 Fedora Update System 2015-10-19 11:32:50 UTC
golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd2ab39dfc

Comment 4 Fedora Update System 2015-10-19 11:32:54 UTC
golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e36156eb98

Comment 5 Fedora Update System 2015-10-19 11:32:59 UTC
golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac0de7128d

Comment 6 Fedora Update System 2015-10-19 16:24:32 UTC
golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-inconshreveable-mousetrap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac0de7128d

Comment 7 Fedora Update System 2015-10-20 03:49:53 UTC
golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-inconshreveable-mousetrap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd2ab39dfc

Comment 8 Fedora Update System 2015-10-20 04:23:19 UTC
golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-inconshreveable-mousetrap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e36156eb98

Comment 9 Fedora Update System 2015-10-20 15:17:50 UTC
golang-github-inconshreveable-mousetrap-0-0.1.git76626ae.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-inconshreveable-mousetrap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aaf3fb0e4b


Note You need to log in before you can comment on or make changes to this bug.